package _VisualDVM.TestingSystem.SAPFOR.SapforTasksPackage.UI;
import Common.Visual.Menus.VisualiserMenu;
public class AddSapforPackageMenu extends VisualiserMenu {
    public AddSapforPackageMenu() {
        super("", "/Common/icons/RedAdd.png");
        // addPasses(PassCode_2021.AddSapforPackage,PassCode_2021.CloneSapforPackage);
    }
}
